RubyGems Navigation menu

discourse_mail_receiver 4.0.6

A gem used to package the core .rb files of the mail-receiver.

Versions:

  1. 4.0.6 - August 25, 2020 (6.5 KB)
  2. 1.0.0 - August 24, 2020 (6.5 KB)

Runtime Dependencies (1):

  • mail ~> 2.7.1
  • Development Dependencies (2):

  • bundler ~> 2.0
  • mail ~> 2.7.1
  • Owners:

    Pushed by:

    Authors:

    • Discourse Team

    SHA 256 checksum:

    17a981e1efe6a4d2ee21d58a06f5f49cf040fac6b1ce27e49d605ed6fbfd1147

    Total downloads 396

    For this version 215

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Links: